Bug 440983 - Description about ssh/scp in kexec-kdump-howto.txt needs to be updated
Description about ssh/scp in kexec-kdump-howto.txt needs to be updated
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Neil Horman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 15:46 EDT by Takao Indoh
Modified: 2013-08-05 23:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:00:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix description about ssh/scp in kexec-kdump-howto.txt (745 bytes, patch)
2008-04-04 15:46 EDT, Takao Indoh
no flags Details | Diff

  None (edit)
Description Takao Indoh 2008-04-04 15:46:02 EDT
Description of problem:
The description about ssh/scp in kexec-kdump-howto.txt needs to be updated.
The following is a quote from it.

    Also, note that for technical reasons, makedumpfile cannot be used with
    ssh/scp or raw dumps.

The latest makedumpfile supports ssh/scp method, so this description is not
needed. An attached file fixes this.

Version-Release number of selected component (if applicable):
kexec-tools-1.101-194.4.el5

How reproducible:
Always

Steps to Reproduce:
1.Read /usr/share/doc/kexec-tools-1.102pre/kexec-kdump-howto.txt
2.
3.
  
Actual results:
There is a description that makedumpfile cannot be used with ssh/scp method.

Expected results:
This description is not needed.

Additional info:
There is a same problem in 5.2 SnapShot3(kexec-tools-1.102pre-16.el5)
Comment 1 Takao Indoh 2008-04-04 15:46:02 EDT
Created attachment 301329 [details]
Fix description about ssh/scp in kexec-kdump-howto.txt
Comment 2 Neil Horman 2008-04-04 15:59:22 EDT
sure.  Proposing for  5.3
Comment 3 Kevin Krafthefer 2008-05-22 12:08:40 EDT
This RFE has been reviewed during the RHEL RFE review
with Red Hat product management. This request has been *tentatively* approved
for inclusion
in the next update. This decision is not final and still pends further
technical review and scoping by Red Hat development engineering.
Comment 4 Neil Horman 2008-05-23 14:13:52 EDT
fixed in 1.102pre-22.el5
Comment 8 errata-xmlrpc 2009-01-20 16:00:24 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0105.html

Note You need to log in before you can comment on or make changes to this bug.